Subject: bug#61190: 28.2; ispell personal dictionary location for hunspell engine

From: Eli Zaretskii <[email-masked]>
Date: Sat, 11 Feb 2023 20:29:01 +0200

> From: O G <[email-masked]>
> Date: Sat, 11 Feb 2023 13:16:21 -0500
> Cc: [email-masked]
> 
>  So I guess we can close this bug now?
> 
> Yes, with the caveat that it would be nice to document this somewhere.

I'll try to find a place to mention this.

>  > From what I can tell, the issue was the double backslashes not being accepted 
>  > in the file path for the hunspell personal dictionary.
> 
>  It should works either way.  Maybe you didn't double every backslash?
> 
> Just double-checked my setup and indeed the problem reappears when I substitute 
> double backslashes for all of the forward slashes.

Doesn't happen here.  Please show the exact settings you used.  Was
that in "emacs -Q" or with your customizations?  If the latter,
perhaps some of your customizations get in the way.